{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "911bdda7231d99e12a5d",
  "position": {
    "x": 22.033146298048418,
    "y": 347.94210244929445,
    "z": 1000,
    "height": 750,
    "width": 1880,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "1.1 AZ Brand Overview",
    "groupMode": "ScaleMode"
  }
}